@media screen and (max-width: 3550px) {
	#SubHeader {
		height: auto !important;
		padding: 2px !important;
		width: 100%;
	}
	
	#GivingOptions {
	width:100%;
	}
	
	#GiveSelections {
		margin-left:0 !important;
	}
	
	#give_options_images_us {
		vertical-align:middle; 
		margin-left:0;
	}
	
	#give_options_images_again {
		vertical-align:middle; 
		margin-left:0;
	}
	
	#give_options_images_international {
		vertical-align:middle; 
		margin-left:0;
	}
	
	#GiveSelections {
	margin-left:0;
	}
}

@media screen and (max-width: 375px) {
	
	.pop_down {
		margin-left:6px; 
		margin-right:-5px !important;
	}
	
	#GivingOptions {
		width:106% !important;
	}
	
	.email_again, .zip_again {
		width: 93% !important;
	}
	
	.fullButton {
		width:100% !important;
	}
	
	fieldset {
	padding:7px !important;
	}
}

.give_options_icon {
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
}

.giving_options_text {
	padding-left: 10px;
	vertical-align: middle;
}

#existing_partner_text {
	padding-left: 15px;
}

#donate-now-icon {
	padding-left: 15px;
	padding-right: 10px;
}

.pop_down {
	margin-left:6px;
	margin-right:4px;
}

#GivingOptions {
	width:100%;
}

#GiveSelections {
	margin-left:0 !important;
}

#GiveSelections {
margin-left:0;
}

.email_again, .zip_again {
	width: 40%;
}

.icons {
	display: inline;
}